Subject: Ticket Assigned - late delivery / 9560162829
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 09 Mar 2022 07:41:10 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery / 9560162829 ケーシー                    hi           11:10 AM, 09th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:10 AM, 09th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:10 AM, 09th Mar                     ケーシー                    can we expect the delivery today           11:10 AM, 09th Mar                   Ahmed                   Could you please share your order number so that I can assist you further?           11:10 AM, 09th Mar                     ケーシー                    9560162829           11:11 AM, 09th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of your order            11:13 AM, 09th Mar                   Ahmed                   can you share with us you active contact number so we can update the courier team and resolve the issue.           11:14 AM, 09th Mar                     ケーシー                    same number with this           11:15 AM, 09th Mar                   Ahmed                   we will make sure to resolve the late delivery issue and arrange your order delivery as soon as we can, thank you for contacting with us, stay safe and have a great day.           11:17 AM, 09th Mar                     ケーシー                    i am asking when           11:17 AM, 09th Mar                     ケーシー                    you did not give me a clear answer           11:18 AM, 09th Mar                   Ahmed                   as per the details the order is pending with the delivery team and we will confirm the number with delivery team and you order will be delivered as soon as possible.           11:19 AM, 09th Mar                     ケーシー                    it was supposed to deliver on mar 7           11:19 AM, 09th Mar                     ケーシー                    we need to use it on the occasion tomorrow           11:20 AM, 09th Mar                     ケーシー                    so ineed it to be deliver today           11:20 AM, 09th Mar                   Ahmed                   please allow us some time to do the needful and we will make sure to arrange the order delivery as soon as possible, and we do apologize for the delay on the order delivery.           11:25 AM, 09th Mar                     ケーシー                    i need clear answer           11:26 AM, 09th Mar                   Ahmed                   as we said the order is pending with the delivery team and we will confirm the number with delivery team and you order will be delivered as soon as possible.  and we request you to allow us some time to do the needful.           11:28 AM, 09th Mar                     ケーシー                    i have given enough time to do the needful           11:31 AM, 09th Mar                     ケーシー                    since yesterday i follow up           11:31 AM, 09th Mar                     ケーシー                    two days already           11:31 AM, 09th Mar                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           11:40 AM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3997383